<!-- templates/home.html -->
{% extends 'base.html' %}

{% block title %}Création d'un Compte Rendu{% endblock %}

{% block menu %}
	{% include "includes/menu.html" with active_tab='tab1' %}
{% endblock %}

{% block content %}
	<div class="container bg-white">

		<h1>Création d'un Compte Rendu</h1>

		{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}
		
		<form action="{% url 'gestion_projets:report_FnNew' %}" method="post">
			{% csrf_token %}
			
            <div class="row pt-5"><div class="cell-2 text-bold">Description</div><div class="cell-10"> 
			<div style="max-height: 350px !important; overflow-y: auto;">
				<textarea id="description" name="description" data-role="textarea"></textarea><br>
			</div>
			</div></div>
			
			<button class="button" type="submit" value="report_FnNew">Valider</button>
		</form>
	</div>
{% endblock %}
